
.source-code-pro {
  font-family: "Code", monospace;
  font-weight: 400;
  font-style: normal;
}

@font-face {
	font-family: "sans";
	src: url("../font/SourceSansPro-Regular.woff") format("woff");
}

@font-face {
	font-family: "serif";
	src: url("../font/SourceSerifPro-Bold.woff") format("woff");
}

body {
	background-color: transparent;
	background-size: 100%;
	position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 5px;
	line-height: 1.2;
}

h1 {
	color: #177314;
	font-size: 48px;
	font-family: "serif";
	padding-left: 10px;
    margin: 0;
}

h2 {
	font-size: 24px;
	font-weight: normal;
    padding-left: 10px;
   
    font-family: "sans";
    color: #348131;
    margin-bottom: 25px;
}

p{
  color:#18590E;
  font-family: "Code", monospace;
  padding-left: 10px;
  font-size: 16px;
  margin-top:20px;
}

a{
   color: #045390;
   font-size: 16px;
}

a:hover{
   font-style: italic; 
   color: #023c69;
   font-size: 16px;
}

a:visited{
   color: #023c69;
   font-size: 16px;
   font-style: italic;
}

blockquote{
    border-left:2px solid #348131 ;
    background-color: rgba(52, 129, 49, 0.2);
    font-size: 20px;
	font-weight: normal;
    padding-left: 10px;
    margin-top: -10px;
    margin-left: 15px;
    font-family: "sans";
    color: #177314;
}

ul{
	list-style-type: none;
	margin-left: -32px;
}

li{
	color: #348131;
	font-family: "sans";
	margin-bottom: 5px;
}

li:before {
	content: ">";
	margin-right: 5px;
}

img{
  display: block;
  margin-left: auto;
  margin-right: auto;
}